@charset "utf-8";
/* CSS Document */
/*
                    STYLES DIRECTORY:
                
                    01. RESET STYLES
                    02. GLOBAL STYLES
                    03.    GLOBAL LAYOUT
                    04.    TOPNAV STYLES
                    05. MAIN NAVIGATION
                        05A. MAIN NAVIGATION DROPDOWN
                    06. LEFT COLUMN STYLES
                        06A. ONLINE BANKING
                        06B. HELPFUL LINKS
                    07. SPLASH FEATURES
                    08. CONTENT STYLES
                    09. FOOTER STYLES
                */
/* ---------------- 01. RESET STYLES ---------------- */
wrapper, body, div, p, h1, h2, h3, ul, li, form, fieldset {margin:0;padding:0;}
.clear {clear:both;}
.floatLeft {float:left;border:0;}
.floatRight {float:right;border:0;}
a {outline:none;}
/*------------------ 02. GLOBAL STYLES ------------------*/
html{color:#000;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;}
/*------------------ 03. BLOBAL LAYOUT ------------------*/
body {background:url(design/img-body.jpg) repeat-x top left;}
#wrapper {width:940px;margin: 0 auto;padding: 0 10px;background:#fff;}
#header {width:940px;height:153px;}
#header #header-bottom {height:15px;clear:both;border-top:5px solid #d81e05;}
#logo {width:320px;height:138px;float:left;}
#topNav {width:435px;height:80px;float:right;padding-top:17px;}
#mainNav {
    width:620px;
    height:41px;
    background:url(design/img-mainNav-blue.jpg) no-repeat top left;
    clear:right;
    float:right;
}
#column-wrapper {overflow:hidden;}
#left-column {
    width:292px;
    height:243px;
    float:left;
    background:url(design/img-left-column-blue.jpg) no-repeat top left;
    padding:6px 0 0 28px;
}
#right-column {float:right;width:620px;}
#hero {width:620px;height:258px;overflow:hidden;}
#splash-features {width:940px;height:200px;border-top:1px solid #d81e05;}
#content {padding:15px 0 0 21px;}
#footer {width:940px;height:138px;border-top:5px solid #d81e05;}
/*------------------ 04. TOPNAV STYLES ------------------*/
#topNav ul {list-style:none;color:#000;}
#topNav li {float:left;}
#topNav li a {color:#000;text-decoration:none;}
#topNav li a:hover {text-decoration:underline;}
#topNav li span {padding:0 15px 0 16px;}
/*------------------ 05. MAINNAV STYLES ------------------*/
#mainNav ul {
    list-style:none;
    font-size:14px;
    font-weight:bold;
    margin-left:36px;
}
#mainNav ul li {
    float:left;
    position:relative;
    width:146px;
}
#mainNav ul li a {
    color:#fff; 
    text-decoration:none;
    text-align:center;
    display:block;
    height:28px;
    padding-top:12px;
}
#mainNav ul li a:hover {background-color:#d81e05;}
#mainNav ul li a.active {background-color:#d81e05;}
/* ---------------- 05A. MAIN NAVIGATION DROPDOWN ---------------- */
#mainNav ul li ul{
    position:absolute;
    z-index:1000;
    top:39px;
    left:-36px;
    visibility:hidden;
    background:#d81e05;
    line-height:1.86em;
}
#mainNav ul li ul li ul{
    position:absolute;
    z-index:1000;
    width:180px;
    top:0;
    left:180px;
}
#mainNav ul li ul li {padding:0;margin:0;width:180px;}
#mainNav ul li ul li a {
    height:auto;
    text-align:left;
    padding:0 0 0 10px;
    color:#fff;
    border-top:#D87366 1px solid;
    border-bottom:#BA1904 1px solid;
}
#mainNav ul li ul li a:hover {background-color:#D87366;text-decoration:none;}
#mainNav li:hover ul, #mainNav li:hover li:hover ul {visibility:visible;}
#mainNav li:hover li ul, #mainNav li:hover li:hover li ul {visibility:hidden;}
#mainNav li:hover>ul {display:block;visibility:visible;}
html>body #mainNav li ul {display:none;}
/* ---------------- 06. LEFT COLUMN STYLES ---------------- */
#left-column {font-size:23px;color:#fff;}
/* ---------------- 06A. ONLINE BANKING---------------- */
#internet-banking {height:158px;}
#internet-banking h3 {font-size:23px;margin-bottom:5px;}
#internet-banking #ib-form input, label {margin:0;}
#internet-banking #ib-form {height:119px;padding-left:21px;}
#internet-banking #ib-form #ib-label {font-size:14px;margin-bottom:5px;}
#internet-banking #ib-form #ib-label h4 {font-size:14px;margin:0;}
#internet-banking #ib-form #ib-left {float:left;width:142px;}
#internet-banking #ib-form #ib-right {float:left;padding:0 0 0 3px;margin-top:2px;}
#internet-banking #ib-form .input {
    width:138px;
    height:20px;
    border:1px solid #000;
    font-family:Arial, Helvetica, sans-serif;
}
#internet-banking a {font-size:12px;color:#ffffff;font-weight:bold;}
#internet-banking a:hover {text-decoration:none;}
#internet-banking #learn-more {width:200px;float:left;margin-top:-10px;}
/* ---------------- 06B. HELPFUL LINKS ---------------- */
#helpful-links {height:40px;}
#helpful-links h3 {font-size:23px;margin-bottom:10px;}
#helpful-links #hl-form {padding-left:21px;}
#helpful-links #hl-form select {width:211px;border:1px solid #000;height:24px;}
/* ---------------- 07. SPLASH FEATURES STYLES ---------------- */
#feature-1 {width:208px;float:left;padding:20px 14px 0 18px;}
#feature-1 h3 {font-size:18px;margin-bottom:15px;}
#feature-1 h4 {font-size:14px;color:#d81e05;margin-bottom:5px;}
#feature-1 p {margin-bottom:10px;}
#feature-1 a {color:#3c71af;font-weight:bold;}
#feature-1 a:hover {text-decoration:none;}
#feature-2 {width:216px;float:left;padding:20px 0 0 24px;}
#feature-2 h3 {font-size:18px;margin-bottom:15px;}
#feature-2 p {
    font-size:10px;
    color:#333;
    line-height:1em;
    width:186px;
    margin-left:7px;
}
#feature-3 {width:216px;float:left;padding:20px 0 0 24px;}
#feature-3 h3 {font-size:18px;margin-bottom:15px;}
#feature-4 {width:196px;float:left;padding:20px 0 0 24px;}
#feature-4 h3 {font-size:18px;margin-bottom:15px;}
#feature-4 img {margin-bottom:10px;display:block;}
#feature-4 a {color:#3c71af;font-weight:bold;}
#feature-4 a:hover {text-decoration:none;}
/* ---------------- 08. MAIN CONTENT STYLES ---------------- */
#content h1.headline {
    font-size:23px;
    border-bottom:2px solid #D81E05;
    height:32px;
    margin-bottom:10px;
}
#content #breadcrumb {height:29px;}
#content #breadcrumb a {color:#000;text-decoration:none;}
#content #breadcrumb a:hover {text-decoration:underline;}
#content #breadcrumb span {padding:0 10px;}    
#content p {margin:0 0 20px 0;}
#content a {color:#3c71af;text-decoration:none;}
#content a:hover {text-decoration:underline;}
#content h1 {font-size:23px;margin-bottom:10px;}
#content h2 {font-size:14px;border-bottom:1px solid #000;margin-bottom:10px;}
#content h3 {font-size:14px;margin-bottom:10px;font-weight:normal;}
#content h4 {font-size:12px;margin-bottom:10px;}
#content h5 {font-size:10px;margin-bottom:10px;}
#content h6 {font-size:8px;margin-bottom:10px;}
#content .bookmark {font-size:14px;border-bottom:1px solid #000;margin-bottom:10px;}
#content ul {list-style:none;margin:0 0 30px 50px;}
#content ul li {
    background:url(design/img-bullet-red.jpg) no-repeat 0px 6px;
    padding-left:20px;
    line-height:1.7em;
}
#content ul.jumpnav {margin:0 0 30px 30px;font-weight:bold;}
#content ul.jumpnav li {background:url(design/img-bullet-jumpnav.jpg) no-repeat .4em;}
/* ---------------- 09. FOOTER STYLES ---------------- */
#footer-left {float:left;width:576px;padding:10px 47px 0 0;}
#title {height:31px;}
#title h1 {font-size:14px;}
#footer-links {height:25px;}
#footer-links li {font-size:11px;list-style:none;float:left;}
#footer a {color:#3c71af;}
#footer a:hover {text-decoration:none;}
#footer span {padding:0 15px 0 13px;}
#footer-text {font-size:11px;line-height:1.25em;height:52px;}
#copy {font-size:11px;height:25px;}
#footer-right {float:left;width:302px;padding-right:15px;}
#fdic-logo {float:left;width:93px;height:123px;padding-top:20px}
#ehl-logo {float:left;width:63px;height:128px;padding:15px 0 0 30px;}
#pharming-shield {float:right;width:116px;height:133px;padding-top:10px}
#logos img {padding:none;float:left;}
/* CODED BY NG-J */
 